Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230605 - Typos in grubby man page
Summary: Typos in grubby man page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mkinitrd
Version: 4.4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-01 18:43 UTC by Grant McChesney
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version: RHBA-2007-0835
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-15 16:11:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0835 normal SHIPPED_LIVE mkinitrd bug fix update 2007-11-14 21:03:50 UTC

Description Grant McChesney 2007-03-01 18:43:39 UTC
Description of problem:
Typos in grubby man page.  The shortcut option for --long-filenames is -l
instead of -f in the opreport man page:

Version-Release number of selected component (if applicable):
RHEL 3u8, RHEL 4u4, Fedora Core 6, and most likely others

How reproducible:
always

Steps to Reproduce:
1. man grubby
2. Search for Specificying and it's
  
Actual results:
Reads Specificying
Reads it's

Expected results:
Should read Specifying
Should read its as it is possessive form of it.

Comment 1 RHEL Product and Program Management 2007-05-09 07:02:14 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Ivana Varekova 2007-05-15 08:23:17 UTC
grubby(8) man page is a part of mkinitrd package. 

Comment 3 Peter Jones 2007-08-07 18:45:08 UTC
Fix is in mkinitrd-4.2.1.11-1 .

Comment 8 errata-xmlrpc 2007-11-15 16:11:37 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0835.html



Note You need to log in before you can comment on or make changes to this bug.